# TODO: doku

jahre=1995,1996,1997
#url=htps://geoportal.bafg.de/wms/${jahr}
url=http://osm.intevation.de/bfg/service?
scenario_url=http://www.pegelonline.wsv.de/webservices/gis/wms/aktuell?

#mittel_url=htps://geoportal.bafg.de/wms/${jahr}
mittel_url=http://geo4.service24.rlp.de/wms/dop_basis.fcgi?
mittel_scenario_url=http://sg.geodatenzentrum.de/wms_dop?
mittel_start=1988
mittel_ende=2000